{
  "navigationBarTitleText": "提现详情",
  "usingComponents": {
    "van-popup": "/dist/popup/index",
    "van-cell": "/dist/cell/index",
    "van-row": "/dist/row/index",
    "van-col": "/dist/col/index",
    "van-icon": "/dist/icon/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-checkbox-group": "/dist/checkbox-group/index",
    "van-action-sheet": "/dist/action-sheet/index"
  }
}